.choice-section {

    &__container {

 
    }

    &__title {
        margin-top: 120px;
    }

    &__content {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-top: 80px;
    }
}

.choice-item {
    display: flex;
    flex-direction: row;
    background: #F1F1F1;
    padding: 11px;
    box-shadow: 11px 11px 27px rgba(0, 0, 0, 0.09);
    width: 325px;
    height: 101px;
    &__image {
        width: 79px;
        height: 79px;
    }

    &__body {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-left: 20px;
    }

    &__title {
        font-family: MontserratSemibold;
        font-size: 18px;
        letter-spacing: 0.065em;
        color: #000000;
        
    }

    &__subtitle {
        font-family: MontserratLight;
        font-size: 16px;
        letter-spacing: 0.065em;
        color: #000000;
        margin-top: 10px;
        line-height: 120%;
    }
}

@media(max-width: 996px){
    .choice-section {
        &__content {
        flex-direction: column;
        align-items: center;

        }
    }
    .choice-item {
        max-width: 280px;
        max-height: 101px;

        margin-bottom: 40px;
       // align-self: center;
        //justify-content: center;
        justify-self: center;
        justify-items: center;
        align-items: center;
        //align-self: center;
        //align-content: center;


    }
}


///ANIM

.choice-item:nth-child(1){
    //transform: translate(40%, 0px);
    
    transform: scale(1.5);
    opacity: 0;
    transition: all 1s ease 0.2s;
}

.choice-item:nth-child(1)._active{
   // transform: translate(0px, 0px);
    transform: scale(1);
    opacity: 1;
}


.choice-item:nth-child(2){
    //transform: translate(40%, 0px);
    
    transform: scale(1.5);
    opacity: 0;
    transition: all 1s ease 0.5s;
}

.choice-item:nth-child(2)._active{
   // transform: translate(0px, 0px);
    transform: scale(1);
    opacity: 1;
}
.choice-item:nth-child(3){
    //transform: translate(40%, 0px);
    
    transform: scale(1.5);
    opacity: 0;
    transition: all 1s ease 0.7s;
}

.choice-item:nth-child(3)._active{
   // transform: translate(0px, 0px);
   
    transform: scale(1);
    opacity: 1;
}

.choice-item:hover{
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.09);
    transition: 0.1s;
}